Subject: acka-finance-digest V3 #36
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, March 26 1998      Volume 03 : Number 036

----------------------------------------------------------------------

Date: Thu, 26 Mar 1998 17:02:09 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The Ackan Reserve Financial Report is being published early due to
the expected non-existance of the universe, expected to last between two
and four hours.

Rules and Regulations:
	The Committee for Blame Reallocation, with unprecedented
efficiency, dismissed such possibilites as El Ni=F1o, a government cover-up,
communists, and the end of the world, to determine that the B-Ack caused
the delay in the proposed change of the activity value.  According to their
report, "The B-Ack, a horrible creature which everyone knows doesn't
exists, is at the root of that, and likely many other problems.
	It was recently noticed that the dates in the Stock Market
Information have been wrong for quite some time.  The CBR is already
working on it.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 27 will be:

	Current Value: 28.0
	Positivity Value: 21.9
	Activity Value: 6.1

	Change Today: +0.0
	Change in Positivity: +0.0
	Change in Activity: FROZEN
	Percent Change: +0.0%

Note: This message is equipped with a Temporal Parachute from Elsifian
EnterPrizes.
	Elsifian Enterprises is a wholly owned subsidiary of Shell#10
	Elsifian Enterprises, because sometimes, price is more important
than quality.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Thu, 26 Mar 1998 17:21:48 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

On Thu, 26 Mar 1998, Towsner wrote:

> Daily News:
> =09The Ackan Reserve Financial Report is being published early due to
> the expected non-existance of the universe, expected to last between two
> and four hours.
>=20
> Rules and Regulations:
> =09The Committee for Blame Reallocation, with unprecedented
> efficiency, dismissed such possibilites as El Ni=F1o, a government cover-=
up,
> communists, and the end of the world, to determine that the B-Ack caused
> the delay in the proposed change of the activity value.  According to the=
ir
> report, "The B-Ack, a horrible creature which everyone knows doesn't
> exists, is at the root of that, and likely many other problems.

I call on this newspaper to retract this statement which is clearly false.
The B-Ack does exist, Rule 961 says so.

- --=20
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 26 Mar 1998 20:48:44 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

>> 	The Committee for Blame Reallocation, with unprecedented
>> efficiency, dismissed such possibilites as El Ni=D2o, a government cover-=
up,
>> communists, and the end of the world, to determine that the B-Ack caused
>> the delay in the proposed change of the activity value.  According to the=
ir
>> report, "The B-Ack, a horrible creature which everyone knows doesn't
>> exists, is at the root of that, and likely many other problems.
>
>I call on this newspaper to retract this statement which is clearly false.
>The B-Ack does exist, Rule 961 says so.
	I retract this.  I have created a Committee for Monitoring the
Reports of the Committee for Blame Reallocation to prevent this from
happening again.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilra=
n

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-finance-digest V3 #36
*********************************